Subject: bug#46552: 27.1; image-mode should not move current point

From: Eli Zaretskii <[email-masked]>
Date: Tue, 16 Feb 2021 19:39:43 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 16 Feb 2021 18:09:17 +0100
> 
> The user can move point into the image data, and then hit `C-c C-c',
> which will then move point to the end of the image (making commands like
> `+' no longer work).

If the user moves point, there won't be any reason to be surprised
that commands which need point on the image don't work.  Right?

IOW, from the user's POV, the image is a single "cell" on display, so
any forward movement of point ends up _after_ the image, where the
commands like '+' aren't supposed to work.